.head {
    background-color: #7FE1C0 ;
    text-align: center;
}

.imagenCarrusel {
    width: 100%;
    height: 100%;
}

.tarjetas {
    float: left;
    margin-bottom: 1%;
    margin-top: 1%;
    background-color:  #7BCCB1 !important;
}

.Titulotarjeta{
    text-decoration: none;
    color: black;
}

.carrusel {
    background-color:  #7BCCB1;
    width: 100%;
    height: 40%;
}

.Galeria {
    background-color:  #7BCCB1;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(350px, 1fr));
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 1%;
}

.Galeria img{
    margin-top: 1%;
    border-radius: 15px;
    margin-left: 5%;
}

.Galeria > a{
    display: block;
    position: relative;
    overflow: hidden;
}

.light-box{
    position: fixed;
    top:0;
    left: 0;
    background: rgba(0,0,0,.5);
    transition: transform .3s ease-in-out;
    width: 100%;
    height: 100vh;
    z-index: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(0);
}

.light-box img {
    width: 75%;
    max-height: 70vh;
}

.light-box:target{
    transform: scale(1);
}

.close{
    display: block;
    position: absolute;
    top: 40px;
    right: 40px;
    background: red;
    color: white;
    text-decoration: none;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
}

.next {
    display: block;
    background: red;
    color: white;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-decoration: none;
    text-align: center;
    border-radius: 15px;
}

.imagen1 {
    width:75%;
}

.tarjetaimg {
    width: 100%;
    height: 215px;
}


.imagen2 {
    width: 50%;
}

.imagen3 {
    width: 70%;
}

.imagen4 {
    width: 75%;
}
.imagen5 {
    width: 100%;
    text-align: center;
}
.imagen6 {
    width: 75%;
}
label.error {
    color: red;
}
.redes {
    margin-left: 5%;
    text-align: right;
    text-decoration: none;
    border-radius: 15px;
}
.final {
    float: left;
    background-color: grey;
    width: 100%;
    height: 4%;
}
